/*
Theme Name: Antares
Description: Tema personalizado para Antares
Version: 1.0
Theme URI: http://cincomedios.com
Author: Cincomedios
Author URI: http://cincomedios.com
License: GNU General Public License, version 2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: starhotel
Template: starhotel
Tags: responsive-layout, two-columns
*/
@import url("../antares/style.css");

body {
  	background-color: #FFFFFF;
}

#page {
	overflow-x: hidden !important;
	position: relative !important;
}

.ocultar {
	display: none !important;
}

.banner img {
	border-radius: 5px;
}

/*GENERAL*/

.grecaptcha-badge, .edit-link { display: none !important; }

.lined-heading:before, .lined-heading:after { border-color: #eee !important; }
div#map { border: 5px solid #eee !important;  }
h2.mt100 { margin-top: 0; }
form.reservation-horizontal { font-size: 13px; }

form input[type="email"],
form input[type="text"],
form textarea {
	border: 1px solid #ccc !important;
	color: #161616 !important;
	padding: 15px 20px !important;
	height: auto !important;
}

div.vc_images_carousel .vc_carousel-control { text-shadow: none; opacity: 1 !important; background: #fff; border-radius: 50%; border: 1px solid #057ad4; width: 50px; height: 50px;  }
div.vc_images_carousel .vc_carousel-control.vc_left { left: 20px !important; }
div.vc_images_carousel .vc_carousel-control.vc_right { right: 20px !important; }
div.vc_images_carousel .vc_carousel-control .icon-next, div.vc_images_carousel .vc_carousel-control .icon-prev { margin-top: 0px !important; color: #057ad4; }
div.vc_images_carousel .vc_carousel-control .icon-prev:before, div.vc_images_carousel .vc_carousel-control .icon-next:before { font-family: FontAwesome; font-size: 1em; }
div.vc_images_carousel .vc_carousel-control .icon-prev:before { content: "\f104"; top: -11px !important; right: 3px; }
div.vc_images_carousel .vc_carousel-control .icon-next:before { content: "\f105"; top: -11px !important; left: 3px; }
div.vc_images_carousel .vc_carousel-control .icon-prev:hover, div.vc_images_carousel .vc_carousel-control .icon-next:hover { animation-name: fadeOutRight; animation-duration: 1s; animation-iteration-count: infinite; animation-timing-function: ease-in-out; -webkit-animation-name: fadeOutRight; -webkit-animation-duration: 1s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: ease-in-out; -moz-animation-name: fadeOutRight; -moz-animation-duration: 1s; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: ease-in-out; }

.parallax-effect #parallax-pagetitle {
	height: auto !important;
}

.parallax-effect #parallax-pagetitle h1 {
	margin-bottom: 25px;
}

.evento-frase {
	white-space: normal !important;
}

.tp-caption.wrap {
	white-space: normal !important;
}

@media (max-width: 767px) {
	
	.cel-margin-bottom { margin-bottom: 40px !important; }
	
	.invertir {
		display: flex;
		flex-wrap: wrap;
	}
	
	.invertir .imagen {
		order: 1;
		margin-bottom: 40px !important;
	}
	
	.invertir .texto {
		order: 2;
		margin: 0 !important;
	}
	
}

/*IDIOMA*/

#top-header .th-left-center a { font-weight: 600 !important; }
#top-header .th-right-center { max-height: 42px; }
#top-header #lang_sel_list ul { float: right; text-align: center; position: relative; top: -5px; }
#top-header #lang_sel_list li a { background: transparent; }
#top-header #lang_sel_list li a.lang_sel_other img { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
#top-header #lang_sel_list li a.lang_sel_other:hover img { -webkit-filter: grayscale(0%); filter: grayscale(0%); }
#top-header #lang_sel_list img { height: 20px; width: auto; }

#lang_sel_list { border: none !important; padding: 0 !important; }

.footer-bottom .text-right { height: 20px; }
.footer-bottom #lang_sel_list ul { float: right; }
.footer-bottom #lang_sel_list li a { background: transparent; }
.footer-bottom #lang_sel_list li a.lang_sel_other img { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.footer-bottom #lang_sel_list li a.lang_sel_other:hover img { -webkit-filter: grayscale(0%); filter: grayscale(0%); }
.footer-bottom #lang_sel_list img { height: 20px; width: auto; }

/*TOP-HEADER*/

@media (max-width: 767px) {
#top-header .col-sm-6 { display: inline-block; width: auto; }
#top-header .row .col-sm-6:last-child { float: right; }
#top-header .th-left-center { text-align: center !important; padding-bottom: 0; }
#top-header .th-left-center .th-item { border: none !important; }
#top-header .th-left-center .th-item:last-child { display: none !important; }
#top-header #lang_sel_list ul { float: none; position: relative; margin: 0 auto !important; height: 25px; width: 120px; top: -5px; }
#top-header .wpml-ls-legacy-list-horizontal a { padding: 5px; } }

/*MENU*/

.nav.navbar-nav li a { font-size: 13px; font-weight: 400; }

@media (max-width: 1200px) {
.navbar { overflow: visible !important; } }
@media (max-width: 767px) {
.navbar-header a.navbar-brand { height: 75px; }
#sticky.navbar.navbar-default { position: relative !important; } }
@media (max-width: 450px) {
header #logo img { width: 200px !important; height: auto !important; } }
@media (max-width: 330px) {
.navbar-header { text-align: center; }
.navbar-header a.navbar-brand { width: 100%; text-align: center; }
.navbar-header a.navbar-brand #logo { position: relative; top: -35px; }
.navbar-header .navbar-toggle { float: none; top: 65px; margin: 0; } }

/*BREADCRUMBS*/

ol.breadcrumb > li a { text-decoration: none; font-weight: 800; }
ol.breadcrumb > li a:hover { text-decoration: underline; }
ol.breadcrumb h1 { font-size: 30px; }

/*INICIO*/

rs-module-wrap {
	left: 0 !important;
}

.home #content > .parallax-effect { display: none !important; }

.home .page.mt50 { margin-top: 0; }
.home .accion-reserva { border: 1px solid #eee !important; }
.home .accion-reserva header { border: none; }
.home .accion-reserva p { color: #5e5e5e; }
.home .accion-reserva a { font-weight: bold; text-transform: uppercase; background: #057ad4 !important; }
.home .accion-reserva a:hover { background: #36a6eb !important; }
.home .accion-reserva .vc_cta3-content { padding-right: 0 !important; }
.home .accion-reserva .vc_cta3-actions { width: 30%; text-align: right; }

.suites-inicio .row.room-list > div { width: 50%; }
.suites-inicio .row.room-list > div .room-thumb { width: 100%; height: 405px; }
.suites-inicio .row.room-list > div .room-thumb .mask { width: 100%; top: 120px; }/*
.suites-inicio .row.room-list > div .room-thumb .mask .content > p { display: none; }
.suites-inicio .row.room-list > div .room-thumb .mask .content > div { display: none; }
.suites-inicio .row.room-list > div .room-thumb .mask .content .btn-primary { top: 80px; position: relative; }*/

#actividades-inicio .circle-icon { border: 1px solid #057ad4; border-radius: 50%; padding: 10px; width: 90px; height: 90px; position: relative; margin: 0 auto; text-align: center; }
#actividades-inicio .circle-icon  img { height: 40px; width: 40px; position: relative; top: 15px; }
#actividades-inicio .texto p { font-size: 14px; }
#actividades-inicio .texto a { font-weight: 400; text-transform: uppercase; }
#actividades-inicio .texto a:after { content: "\f054"; font-family: FontAwesome; left: 10px; top: -2px; position: relative; font-size: 10px; }
#actividades-inicio .texto a:hover:after { left: 15px; }

#banner-inicio .wpb_images_carousel { margin-bottom: 0; }
#banner-inicio .vc_images_carousel { border-bottom: none; padding-bottom: 0; }
#banner-inicio .parallax-effect { border-top: none; padding-top: 0; }
#banner-inicio .parallax-effect #parallax-image { background-position: center center !important; }
#banner-inicio .color-overlay.fadeIn.animated { webkit-animation-name: none; animation-name: none; opacity: 1; }
#banner-inicio .llamado-inicio { padding-bottom: 1px; border-bottom: 1px solid #057ad4; }
#banner-inicio .llamado-inicio .fondo-image { background: url("https://antareslagoinha.com/wp-content/uploads/2015/11/slide-playa-2.jpg") no-repeat center center; background-size: cover; }
#banner-inicio .llamado-inicio .fondo-color { background-color: rgba(5, 122, 212, 0.8); }
#banner-inicio .llamado-inicio .content { padding-top: 50px; }
#banner-inicio .llamado-inicio h3 { font-size: 36px; margin-bottom: 20px; color: #fff; }
#banner-inicio .llamado-inicio p { font-size: 24px; margin-bottom: 70px; color: #fff; }

.home .vc_row.reservar-aqui {
	margin-top: -90px !important;
	position: relative;
	z-index: 2;
}

@media (max-width: 1200px) {
.suites-inicio .row.room-list > div .room-thumb { height: 170px; }
.suites-inicio .row.room-list > div .room-thumb .mask { top: -55px; } }
@media (max-width: 991px) {
.suites-inicio .row.room-list > div { width: 50%; }
.suites-inicio .row.room-list > div .room-thumb { height: 220px; }
.suites-inicio .row.room-list > div .room-thumb .mask { top: 80px; }
.suites-inicio .row.room-list > div .room-thumb .mask .main { text-align: center; } }
@media (max-width: 767px) {
.home .vc_row.reservar-aqui { margin-top: 0 !important; }
.home .accion-reserva .vc_cta3-actions .vc_btn3-container { margin: 20px 0 0; }
.suites-inicio .row.room-list > div .room-thumb { height: auto; }
.suites-inicio .row.room-list > div .room-thumb .mask { top: 0; }
#reservation-form { display: none !important; }
#banner-inicio .vc_images_carousel { padding-bottom: 1px; border-bottom: 1px solid #057ad4; }
#banner-inicio { margin-bottom: 0 !important; } }
@media (max-width: 625px) {
.suites-inicio .row.room-list > div { width: 100%; }
#banner-inicio .parallax-effect .content { padding-top: 10px; } }
@media (max-width: 330px) {
.revolution-slider { position: relative; top: 35px; } }

/* Modal */

.vc_row:has(.modal-window) {
	position: relative;
	z-index: 99999;
}

.modal-window__content {
	transform: translate(-50%,-50%);
	left: 50% !important;
	max-width: 700px;
	max-height: 86% !important;
	width: 86% !important;
	margin: 0 !important;
	overflow-y: auto !important;
}

.modal-window__content::-webkit-scrollbar {
    width: 1rem;
}
 
.modal-window__content::-webkit-scrollbar-track {
    background: #057ad4;
}
 
.modal-window__content::-webkit-scrollbar-thumb {
    background: #0361a9;
}

.modal-window__content-wrapper {
	max-height: initial;	
}

.modal-window__content-main:has(.reserva-online) {
	background: url(../../uploads/2015/11/10.jpg) no-repeat center center;
	background-size: cover;
}

.modal-window__content-main > img {
	width: 100%;
	height: auto;
	display: block;
}

.modal-window__content-main a:has(> img) {
	display: block;
}

.reserva-online {
	background: linear-gradient(to top, rgba(5,122,212,1) 10%, rgba(5,122,212,0.5));
	color: #fff;
	padding: 50px;
}

.reserva-online h2 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 25px;
}

.reserva-online p:first-of-type {
	font-size: 22px;
	line-height: 1.4em;
	text-align: center;
}

.reserva-online p:has(a) {
	text-align: center;
	margin: 30px 30px 40px;
}

.reserva-online ul {
	border: 1px solid rgba(255,255,255,0.5);
	font-size: 14px;
	list-style: none;
	padding: 30px;
	margin: 0;
}

.reserva-online li {
	position: relative;
	padding-left: 15px;
}

.reserva-online li:not(:last-child) {
	padding-bottom: 5px;
}

.reserva-online li::before {
	content: "*";
	position: absolute;
	left: 0;
	top: 0;
}

@media (width < 768px) {
	
	.reserva-online {
		padding: 30px;
	}
	
	.reserva-online p:first-of-type {
		font-size: 18px;
	}
	
	.reserva-online ul {
		padding: 20px;
	}
	
}

/*

@media (max-height: 700px) and (min-width: 701px) {
	
	.modal-window__content {
		height: 96% !important;
		width: auto !important;
		aspect-ratio: 1/1;
	}
	
}*/

/*/// TURISMO RESPONSABLE ///*/

.turismo-responsable .vc_column-inner > .wpb_wrapper {
	/*background: linear-gradient(45deg, #f8ee20, #f8a21a);*/
	background: linear-gradient(45deg, #daebff, #7dbfff);
	/*background: #f2f2f2;*/
	/*border: 1px solid #eee;*/
	border-radius: 80px 5px 80px 5px;
	padding: 50px;
	position: relative;
}

.turismo-responsable.alt .vc_column-inner > .wpb_wrapper {
	background: #fff;
	border-radius: 0;
	padding: 0;
}

.turismo-responsable .sello {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50px;
	transform: translateY(-50%);
}

.turismo-responsable.alt .sello {
	left: 0;
}

.turismo-responsable .sello img {
	width: 200px;
	height: auto;
	max-width: initial;
}

.turismo-responsable .texto {
	padding: 0 250px 0 250px;
	margin: 0;
}

.turismo-responsable .qr {
	margin: 0;
	position: absolute;
	top: 50%;
	right: 50px;
	transform: translateY(-50%);
}

.turismo-responsable.alt .qr {
	right: 0;
}

.turismo-responsable .qr img {
	width: 200px;
	height: auto;
	max-width: initial;
}

@media (max-width: 992px) {
	
	.turismo-responsable .vc_column-inner > .wpb_wrapper {
		padding: 0 25px;
	}
	
	.turismo-responsable .texto {
		padding: 0;
	}
	
	.turismo-responsable .sello, .turismo-responsable .qr {
		position: relative;
		top: 0;		
		left: 0;
		transform: translateY(0);
		text-align: center;
	}
	
	.turismo-responsable .sello img, .turismo-responsable .qr img {
		display: block;
		margin: 25px auto;
	}
	
}

/*SUITS*/

.suit-item { border: 1px solid #ddd; border-radius: 5px; margin-bottom: 30px; }
.suit-item .suit-img { padding: 0; overflow: hidden; }
.suit-item .suit-img > div { padding: 0; }
.suit-item .suit-img > div .wpb_single_image { margin-bottom: 0; }
.suit-item .suit-content { padding: 30px; }
.suit-item .wpb_images_carousel { margin: 0; }
.suit-item .wpb_images_carousel .vc_images_carousel { margin: 0; padding: 0; border: none; border-radius: 5px 0 0 5px; }
.suit-item .wpb_images_carousel img { border-radius: 5px 0 0 5px; }

.row.room-list { font-size: 13px !important; font-weight: 400 !important; line-height: 18px !important; }

.suit-item .suit-img .wpb_wrapper > div.personas {
	position: absolute;
	bottom: 30px;
	left: 30px;
	height: auto !important;
	pointer-events: none;
}

.suit-item .suit-img .wpb_wrapper > div.personas img {
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	height: 50px !important;
	width: auto !important;
}

@media (max-width: 767px) {
.vc_row.suit-item { margin-right: 10px; margin-left: 10px; } }

@media (min-width: 768px) {	
	
	.suit-item .suit-img .vc_column-inner,
	.suit-item .suit-img .wpb_wrapper,
	.suit-item .suit-img .wpb_images_carousel,
	.suit-item .suit-img .wpb_wrapper,
	.suit-item .suit-img .wpb_wrapper > div,
	.suit-item .suit-img .vc_carousel-inner,
	.suit-item .suit-img .vc_carousel-slideline,
	.suit-item .suit-img .vc_carousel-slideline-inner,
	.suit-item .suit-img .vc_item,
	.suit-item .suit-img .vc_inner,
	.suit-item .suit-img .vc_inner a {
		height: 100% !important;
	}
	
	.suit-item .suit-img .vc_inner a {
		position: relative;
	}
	
	.suit-item .suit-img .vc_item img {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		object-fit: cover;
		width: 100%;
		height: 100% !important;
	}
	
}

/*RESERVACION*/

#message #exito { color: #1e9665; background-color: #dffae7; padding: 15px; margin-bottom: 20px; border: 1px solid #b7f1bf; border-radius: 4px; }
#message #exito h1 { font-size: 26px; margin-top: 0; }
#message #exito p { margin-bottom: 0; }

/*HOTEL*/

#hotel-galeria ul li { width: 24.9%; position: relative !important; top: 0 !important; left: 0 !important; display: inline-block; }
#hotel-galeria ul li a img { width: 100% !important; height: auto !important; background: #fff; transition: all 0.5s ease; }
#hotel-galeria ul li a:before { content: "\f002"; font-family: FontAwesome; background: #057ad4; width: 35px; height: 35px; position: absolute; top: 80%; left: 50%; display: block; margin: -22px 0 0 -22px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; padding: 7px 10px 10px; color: #fff !important; text-align: center; text-decoration: none; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; z-index: 9999; font-size: 14px; }
#hotel-galeria ul li a:hover img { opacity: 0.7; }
#hotel-galeria ul li a:hover:before { opacity: 1; top: 50%; }

#banner-inicio .llamado-inicio.hotel { padding-top: 1px; border-top: 1px solid #057ad4; margin-top: 20px; }
#banner-inicio .llamado-inicio.hotel .fondo-image { background: url("https://antareslagoinha.com/wp-content/uploads/2017/11/fondo-fr.jpg") center center no-repeat; background-size: cover; }
#banner-inicio .llamado-inicio.hotel a { position: relative; top: 20px; }

@media (max-width: 1200px) {
#hotel-galeria ul li { width: 24.8%; } }
@media (max-width: 767px) {
#hotel-galeria ul li { width: 33.1%; }
#banner-inicio .llamado-inicio.hotel { display: block !important; text-align: center; }
#banner-inicio .llamado-inicio.hotel .container { padding-bottom: 65px; }
#banner-inicio .llamado-inicio.hotel h3 { text-align: center !important; }
#banner-inicio .llamado-inicio.hotel p { text-align: center !important; margin-bottom: 20px; }
#banner-inicio .llamado-inicio.hotel a { top: 0; } }
@media (max-width: 570px) {
#hotel-galeria ul li { width: 49.5%; } }

/*FAMILIA-RELAX*/

#actividades .circle-icon { border: 1px solid #057ad4; border-radius: 50%; padding: 10px; width: 90px; height: 90px; position: relative; margin: 0 auto; text-align: center; }
#actividades .circle-icon  img { height: 40px; width: 40px; position: relative; top: 15px; }
#actividades .texto p { font-size: 14px; }

/*EVENTOS*/

.eventos .wpb_gallery_slides { margin-bottom: 0; border: none; box-shadow: none; }

/*BLOG*/

.blog .col-md-9 article:nth-child(3) { border: none; padding: 0; }
.blog article > .row { border: 1px solid #ddd; border-top: none; margin: 0; padding: 10px; border-radius: 0 0 8px 8px; }
.blog article > .row .intro { margin-top: 10px; }
.blog article > .row .intro > a { margin: 25px 0 10px; }
.blog article .intro, .archive article .intro { display: none; }
.blog article .meta-comments, .archive article .meta-comments { display: none; }

.blog .nav-previous a, .blog .nav-next a { background-color: #057ad4; border-color: #057ad4; text-shadow: 0 -1px 0 #1f659a; color: #fff; box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.3); transition: all 0.1s ease-in; font-weight: 400; padding: 6px 12px; margin-bottom: 0; font-size: 14px; line-height: 1.42857143; text-align: center; white-space: nowrap; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px; }
.blog .nav-previous a:hover, .blog .nav-next a:hover { background: #618caa; }

.blog .comments .form-allowed-tags { display: none; }

.single.single-post .nav.navbar-nav li.current_page_parent a { color: #057ad4; }

/*RESERVAS-CANCHAS*/

.canchas .pasos-reserva ul { padding: 0; }
.canchas .pasos-reserva ul li { display: inline-block; width: 23.5%; margin-right: 1%; padding: 8px; background: #CEE3F6; border-radius: 5px; position: relative; vertical-align: top; }
.canchas .pasos-reserva ul li:last-child { margin-right: 0; }
.canchas .pasos-reserva ul li strong { color: #057ad4; }
.tbk-main-calendar-settings { margin: 0 !important; } 

.canchas .tbk-schedule-slots { overflow-x: hidden; overflow-y: scroll; max-height: 350px; }

@media (max-width: 991px) {
.canchas .pasos-reserva ul li { width: 48%; margin-bottom: 10px; }
.canchas .pasos-reserva ul li:nth-child(2) { margin-right: 0; }
.canchas .pasos-reserva ul li:nth-child(3), .canchas .pasos-reserva ul li:nth-child(4) { margin-bottom: 0; } }
@media (min-width: 768px) {
.canchas .hide-desktop { display: none !important; } }
@media (max-width: 767px) {
.canchas .pasos-reserva { margin-bottom: 20px; }
.canchas .hide-desktop { display: block !important; margin-bottom: 25px; }
.canchas .hide-mobile { display: none !important; } }

/*ACTIVIDADES*/

.actividades .titulo { display: inline-block; width: auto; vertical-align: middle; padding-right: 30px; }
.actividades .titulo h2 { margin: 0; font-weight: bold; }
.actividades .titulo h2 i { color: #057ad4; }
.actividades .fecha { display: inline-block; width: auto; vertical-align: middle; background: #057ad4; padding: 10px 20px; border-radius: 5px; }
.actividades .fecha p { color: #fff; }

.actividades .vc_col-sm-4 { width: 33.33333333% !important; display: inline-block; vertical-align: top; }

.actividades .vc_tta.vc_general .vc_tta-panels-container { border: 1px solid #ebebeb !important; border-top: none !important; }
.actividades .tabla .hora { margin-bottom: 5px; padding: 10px; }
.actividades .tabla .actividad { margin-bottom: 5px; padding: 10px; }
.actividades .tabla .lugar { margin-bottom: 5px; padding: 10px; }
.actividades .tabla .wpb_wrapper .wpb_text_column:nth-child(even) { background: #E0ECF8 !important; }
.actividades .tabla .wpb_wrapper .wpb_text_column:last-child { margin-bottom: 0 !important; }
.actividades .tabla .wpb_wrapper .wpb_text_column p { text-align: center; }

.actividades .vc_tta-tab.vc_active a span { color: #057ad4; }
.actividades .tabla.vc_active a span { color: #057ad4; }

@media(max-width:500px) {
.actividades { text-align: center; }
.actividades .titulo { margin-bottom: 10px; }
.actividades .vc_column-inner { padding: 5px !important; }
.actividades .tabla .wpb_wrapper .wpb_text_column p { font-size: 13px; line-height: 14px; height: 30px; }
}

/*EVENTOS*/

.consulta-evento .wpcf7 .tres br { display: none; }
.consulta-evento .wpcf7 .tres label { display: inline-block; width: 32%; margin: 0 2% 15px 0; }
.consulta-evento .wpcf7 .tres label:last-child { margin-right: 0; }
.consulta-evento .wpcf7 .tres input, .consulta-evento .wpcf7 .tres select { font-weight: 400; color: #161616 !important; margin-top: 3px; }
.consulta-evento .wpcf7 label { width: 100%; font-weight: 600; margin-bottom: 15px; }
.consulta-evento .wpcf7 label textarea { height: 150px; font-weight: 400; margin-top: 3px; }
.consulta-evento .wpcf7 input[type="submit"] { background-color: #057ad4; border: none; border-bottom: 3px solid #057ad4; color: #fff; font-weight: bold; border-radius: 5px; text-transform: uppercase; padding: 13px 18px; font-size: 13px; }
.consulta-evento .wpcf7 input[type="submit"]:hover { background-color: #36a6eb; border-bottom-color: #2a8de9; }
.consulta-evento .wpcf7 form p:last-of-type { float: right; }
.consulta-evento .wpcf7 form p:last-of-type .ajax-loader { float: left; margin-right: 20px; }
.consulta-evento .wpcf7 form > .wpcf7-form-control-wrap { float: left; }

@media (max-width: 767px) {
.consulta-evento .wpcf7 .tres label { width: 100%; margin: 0 0 15px; } }

/*/// VIDEOS ///*/

.yt-video-frame {
	position: relative;
}

.yt-video-frame .wpb_wrapper {
	position: relative;
	padding-bottom: 56.25%;
}

.yt-video-frame .wpb_wrapper iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/*/// PROPUESTA ESPECIAL ///*/

#intro-especial p {
	font-size: 20px;
	line-height: 1.2em;
}

#intro-especial .wpb_text_column .wpb_wrapper > p:first-child {
	font-size: 25px;
	margin-bottom: 30px;
}

/* Detalles */

.info-especial .vc_images_carousel {
	border: 0;
	padding: 0;
	margin: 0;
}

/*.info-especial .vc_carousel-slideline .vc_item {
	border-radius: 4px;
	width: 50% !important;
	height: auto !important;
	overflow: hidden;
}*/

.info-especial .vc_carousel-slideline .vc_item i {
	display: none;
}

.info-especial h3 {
	color: #057ad4;
	font-size: 30px;
	margin: 0 0 30px;
}

@media (min-width: 768px) {
	
	.info-especial .wpb_single_image {
		margin: 0;
	}
	
}

@media (max-width: 767px) {
	
	.info-especial.girar {
		display: flex;
	}
	
	.info-especial.girar > .wpb_column:first-child {
		order: 2;
	}
	
	.info-especial.girar > .wpb_column:last-child {
		order: 1;
	}
	
}

/* No */

#no-especial .vc_column-inner > .wpb_wrapper {
	position: relative;
	padding-left: 130px;
}

#no-especial .wpb_raw_code {
	background: #fff;
	border-radius: 50%;
	padding: 20px;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

/* Cierre */

#cierre-especial p {
	font-size: 20px;
	line-height: 1.2em;
}

#cierre-especial .wpb_text_column .wpb_wrapper > p:first-child {
	margin-bottom: 30px;	
}

#cierre-especial .wpb_text_column .wpb_wrapper > p:last-child {
	font-size: 25px;
}

/*CONTACTO*/

div#map { overflow: hidden !important; }

.detalles-contacto p {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 15px 20px 15px 50px;
	margin-bottom: 20px;
	position: relative;
}

.detalles-contacto p:before {
	font-family: FontAwesome;
	margin-right: 10px;
	color: #057ad4;
	font-size: 25px;
	position: absolute;
	left: 20px;
	top: 10px;
}

.detalles-contacto p:first-child:before,
.detalles-contacto p:nth-child(2):before {
	content: "\f095";
}

.detalles-contacto p:nth-child(3):before {
	content: "\f0e0";
	font-size: 20px;
	top: 12px;
}

.detalles-contacto p:last-child:before {
	content: "\f041";
}

.detalles-contacto p em {
	font-style: normal;
	position: relative;
	left: 25px;
}

.formulario .mitad > div { display: inline-block; width: 49%; position: relative; margin-bottom: 20px; z-index: 9999; }
.formulario .mitad > div.derecha { float: right; }
.formulario .mitad > div.izquierda { float: left; }
.formulario .mitad > div p span { font-weight: 400; }
.formulario .mitad > div p { margin: 0; line-height: 46px; }
.formulario textarea { height: 150px; }
.formulario input[type="submit"] { float: right; }
div.wpcf7-validation-errors { display: inline-block !important; border: 1px solid #edc64f; border-radius: 5px; background: #f3e3b4; margin-top: 10px; padding: 10px; }
div.wpcf7-mail-sent-ok { display: inline-block !important; border: 1px solid #58be88; border-radius: 5px; background: #b9deca; margin-top: 10px; padding: 10px; }
div.wpcf7-spam-blocked { display: inline-block !important; border: 1px solid #ffa500; border-radius: 5px; background: #FDDDA1; margin-top: 10px; padding: 10px; }
span.wpcf7-not-valid-tip { display: none; }
input.wpcf7-not-valid, textarea.wpcf7-not-valid { border-color: #f00 !important; }

@media (max-width: 515px) {
.formulario > div { margin-bottom: 20px; }
.formulario .mitad > div.derecha, .formulario .mitad > div.izquierda { float: none; }
.formulario .mitad > div { width: 100%; text-align: center; }
.formulario .mitad > div.izquierda { width: auto; margin: 0 auto 20px auto; }
.formulario .mitad > div input[type="submit"] { float: none; } }

/*FORMULARIO SENDY*/

#form-sendy input { width: 100%; padding: 10px; background: transparent; border-radius: 5px; border: 1px solid #999; margin-bottom: 10px; }
#form-sendy input[type="submit"] { width: auto; background-color: #999; border-color: #999; text-shadow: 0 -1px 0 #999; color: #fff; box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.3); transition: all 0.1s ease-in; text-transform: uppercase; font-weight: bold; padding: 6px 12px; margin-bottom: 0; font-size: 14px; line-height: 1.42857143; text-align: center; white-space: nowrap; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px; }
#form-sendy input[type="submit"]:hover { background: #272727; color: #fff !important; border-color: #272727; text-shadow: 0 -1px 0 #999; }

aside #form-sendy input { border-color: #ccc; }
aside #form-sendy input[type="submit"]:hover { background: #057ad4; color: #fff; border-color: #057ad4; }

footer #form-sendy input[type="submit"] { color: #3c3c3c; }

/*SIDEBAR*/

aside .widget h3 { border-color: #89b3d4 !important; }
aside #actividades-sidebar li.item { padding: 10px; }
aside #actividades-sidebar li.item:before { font-family: FontAwesome; content: "\f00c"; color: #057ad4; padding-right: 10px; }
aside #actividades-sidebar li.mas a { background-color: #057ad4; border-color: #057ad4; text-shadow: 0 -1px 0 #1f659a; color: #fff !important; box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.3); transition: all 0.1s ease-in; text-transform: uppercase; font-weight: bold; padding: 6px 12px; margin-bottom: 0; font-size: 14px; line-height: 1.42857143; text-align: center; white-space: nowrap; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px; margin-top: 20px; }
aside #actividades-sidebar li.mas a:hover { background: #618caa; color: #fff !important; }

aside > div .widget:last-child { display: none; }

@media (max-width: 767px) {
aside { display: none !important; } }

/*FOOTER*/

footer { margin-top: 50px !important; }
footer #menu-suites li, footer #menu-suites-pt li, footer #menu-suites-en li { padding: 10px; border: 1px solid #6d6d6d; border-radius: 5px; margin-bottom: 5px; }
footer #menu-suites li a:before, footer #menu-suites-pt li a:before, footer #menu-suites-en li a:before { font-family: FontAwesome; content: "\f084"; padding-right: 10px; }

footer .widget .news-content h4 a { font-size: 12px; }

@media (max-width: 767px) {
footer #logo-footer img { margin-top: 50px; } }
@media (max-width: 480px) {
footer .footer-bottom > div > div .col-xs-6 { width: 100%; text-align: center; }
footer .footer-bottom > div > div .col-xs-6.text-right { margin-top: 20px; }
footer .footer-bottom #lang_sel_list ul { float: none; position: relative; margin: 0 auto !important; height: 25px; width: 150px; } }

/*/// OTOÑO-INVIERNO ///*/

.centrar .wpb_wrapper {
	text-align: center;
}

/*.oi-tarjetas .vc_column-inner > .wpb_wrapper {
	background: linear-gradient(-45deg, #ebccad 0%, #fee6b7 100%);
	border-radius: 5px;
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.oi-tarjetas .wpb_single_image {
	width: 150px;
	margin: 0;
}

.oi-tarjetas .wpb_text_column {
	color: #222;
	line-height: 1.2em;
	padding-left: 30px;
	width: calc(100% - 150px);
	margin: 0;
}*/

.oi-tarjetas .vc_column-inner > .wpb_wrapper {
	border-radius: 5px !important;
	overflow: hidden;
	position: relative;
}

.oi-tarjetas .wpb_single_image {
	margin: 0 !important;
}

.oi-tarjetas .wpb_text_column {
	background: linear-gradient(360deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.45) 50%, rgba(0,0,0,0) 100%);
	color: #fff;
	font-weight: bold;
	padding: 100px 50px 50px;
	margin: 0 !important;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.oi-mitad {
	position: relative !important;
}

.oi-mitad::before {
	content: "";
	background: url(../../uploads/2022/05/oi-mitad-grande.jpg) no-repeat center center;
	background-size: cover;
	display: block !important;
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	height: 100%;
}

.oi-mitad.alt::before {
	right: 0;
	left: auto;
}

.oi-mitad.verano::before {
	background: url(../../uploads/2022/10/verano-mitad-grande.jpg) no-repeat center center;
}

.oi-mitad.verano.alt::before {
	background: url(../../uploads/2023/12/verano-resto-bar-alt.jpg) no-repeat center center;
}

.oi-mitad .texto {
	padding-left: 100px;
}

.oi-mitad.alt .texto {
	padding-right: 100px;
	padding-left: 0;
}

#banner-inicio.oi .llamado-inicio .fondo-image {
	background: url("../../uploads/2022/05/oi-fondo-cta.jpg") no-repeat center center;
	background-size: cover;
}

#banner-inicio.verano .llamado-inicio .fondo-image {
	background: url("../../uploads/2022/10/verano-fondo-cta.jpg") no-repeat center center;
	background-size: cover;
}

#banner-inicio.oi .content {
	padding-top: 100px;
}

#banner-inicio.oi p {
	margin-bottom: 100px;
}

.oi-galeria .wpb_image_grid .wpb_image_grid_ul {
	height: auto !important;
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

.oi-galeria .wpb_image_grid .wpb_image_grid_ul .isotope-item {
	margin: 0;
	padding: 15px;
	width: 33.3%;
	float: none;
	position: relative !important;
	top: auto !important;
	left: auto !important;
	overflow: hidden;
}

.oi-galeria img {
	border-radius: 5px;
}

.oi-mas {
	max-width: 700px;
	margin-right: auto;
	margin-left: auto;
}

.oi-institucional .vc_column-inner {
	background-position: top 30% center !important;
	border-radius: 5px;
	padding: 0 !important;
	height: 300px;
	overflow: hidden;
}

.oi-institucional .vc_column-inner::before {
	content: "";
	background: linear-gradient(-90deg, rgba(235,204,173,1) 0%, rgba(235,204,173,0.7) 50%, rgba(235,204,173,0) 60%);
	border-radius: 5px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.oi-institucional.verano .vc_column-inner::before {
	background: linear-gradient(-90deg, rgba(236,240,249,1) 20%, rgba(236,240,249,0.9) 50%, rgba(236,240,249,0) 80%);
}

.oi-institucional .wpb_text_column {
	color: #222;
	font-size: 20px;
	line-height: 1.2em;
	width: 40%;
	margin: 0;
	position: absolute;
	top: 50%;
	right: 100px;
	transform: translateY(-50%);
}

.oi-institucional.evento .vc_column-inner {
	background-position: center center !important;
}

.oi-institucional.evento .vc_column-inner::before {
	background: linear-gradient(-90deg, rgba(115,114,109,1) 0%, rgba(115,114,109,0.7) 50%, rgba(115,114,109,0) 60%);
}

.oi-institucional.evento.grupo .vc_column-inner::before {
	background: linear-gradient(-90deg, rgba(67,141,190,1) 0%, rgba(67,141,190,0.7) 50%, rgba(67,141,190,0) 60%);
}

.oi-institucional.evento .wpb_text_column h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	margin-top: 0;
}

.oi-institucional.evento .wpb_text_column p {
	color: #fff;
	letter-spacing: 5px;
}

@media (max-width: 767px) {	

	#mas-info {
		padding-top: 20px !important;
		padding-bottom: 30px !important;
	}
	
	.vc_row.reducir-padding-mobile {
		padding-top: 20px !important;
		padding-bottom: 0 !important;
	}
	
	.primer-texto {
		font-size: 20px !important;
	}
	
	.centrar-mobile .wpb_text_column,
	.centrar-mobile .wpb_wrapper,
	.centrar-mobile h3 {
		text-align: center !important;
	}
	
	.centrar-mobile.invertir.vc_row.vc_column-gap-35>.vc_column_container {
		padding: 0;
	}	
	
	.oi-tarjetas .wpb_text_column {
		padding: 80px 30px 30px;
	}
	
	.oi-mitad.vc_row {
		padding-top: 300px !important;
	}
	
	.oi-mitad::before {
		height: 300px;
		width: 100%;
	}
	
	.oi-mitad .texto {
		padding: 30px 0 0 !important;
		margin-bottom: -50px !important;
	}
	
	.vc_row.oi-galeria {
		padding-top: 30px !important;
		margin-bottom: -10px;
	}
	
	.oi-galeria .wpb_image_grid .wpb_image_grid_ul .isotope-item {
		width: 50%;
	}
	
	.oi-institucional .vc_column-inner {
		height 250px;
	}
	
	.oi-institucional .wpb_text_column {
		font-size: 16px;
		right: 50px;
	}
	
	.oi-institucional.evento .wpb_text_column h2 {
		font-size: 20px;
	}
	
	
}


